%
% anyremote configuration file for qwerty device testing. (Server-mode)
%

% STATUS stable
% XTEST no
% SOUND no
% ENV no

GuiAppName=Qwerty test
GuiAppType=Example
GuiAppBinary=true
GuiAppProtocols=Server
GuiAppDesc=Simple example of configuration file

[Protocol]=Server

(Init)=\
    Include($(CfgDir)/Utils/aliases-server.cfg);

(Connect)=\
    Set(parameter,debug,on);\
	Set(status,qwerty test);\
	Set(icons,QWERTY,1,question,2,question,3,question,4,question,5,question,6,question,7,question,8,question,9,question,0,question,*,default,#,default);\
	Set(menu,replace,layout-keypad,layout-joystick,layout-default);\
	Set(menu,add,joystick-auto,joystick-off,joystick-values);
	
layout-keypad=\
    Set(layout,default,keypad_only);Set(title,layout-keypad);
			
layout-joystick=\
    Set(layout,default,joystick_only);Set(title,layout-joystick);
			
layout-default=\
    Set(layout,default);Set(title,layout-default);	
		
joystick-auto=\
    Set(parameter,fix_joystick,auto);Set(title,joystick-auto);
			
joystick-off=\
    Set(parameter,fix_joystick,off);Set(title,joystick-off);
			
joystick-values=\
    Set(parameter,joystick_up,-1);\			
    Set(parameter,joystick_down,-2);\			
    Set(parameter,joystick_left,-3);\			
    Set(parameter,joystick_right,-4);\			
    Set(parameter,joystick_push,-5);\			
    Set(title,joystick-values);			
			
[End]
